@charset "UTF-8";

/*変数*/
:root {
  --main_color: #fcd019;
  --ttl_color: #000;
  --txt_color: #000;
  --hover_color: #fcd019;
  --en_font: "Arial", sans-serif;
}
/*呼び出し方は var(--main_color)*/

/*ベース*/
body{
  background-color: #f2f2f2;
}
main{
  overflow: hidden;
}
p, li, a, dt, dd, address, th, td, label, input, textarea{
  font-size: 1rem;
  line-height: 2;
  color: var(--txt_color);
}
.inner{
  max-width: 1200px;
  width: 96%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media screen and (max-width: 640px){
  .inner{
    width: 92%;
  }
}

/*横並び*/
.column{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 640px){
  .column{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.column-reverse{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-direction: row-reverse;
}
@media screen and (max-width: 640px){
  .column-reverse{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

/*見出し*/
.ttl{
  font-size: 3rem;
  line-height: 1.8;
  text-align: center;
  color: var(--ttl_color);
  font-weight: bold;
  margin-bottom: 8%;
  position: relative
}
.ttl::after{
  display: inline-block;
  content: "";
  background: url(../img/ttl_decoration.svg) no-repeat center/contain;
  width: 100%;
  height: 14%;
  position: absolute;
  bottom: -45%;
  left: 0;
}
.ttl.left{
  text-align: left;
}
.ttl-sub{
  font-size: 1.4rem;
  line-height: 1.8;
  color: var(--txt_color);
  margin-bottom: 5%;
}
.ttl-sub.center{
  text-align: center;
}
@media screen and (max-width: 768px){
  .ttl{
    font-size: 1.8rem;
    line-height: 1.6;
  }
}


/*ボタン*/
.btn{
  position: relative;
  padding: 1% 4%;
  text-align: center;
  border-radius: 50px;
  display: table;
  margin: 4% auto 0;
  background: #fcd019;
  color: #000;
  font-weight: bold;
  transition: .4s;
}
.btn.left{
  margin: 4% 0 0;
}
.btn.right{
  margin: 4% 0 0 auto;
}
.btn::after{
  content: '';
  display: inline-block;
  width: .9rem;
  height: .9rem;
  margin-left: 10px;
  background: url(../../assets/img/arrow_white.svg) no-repeat right center / contain;
}

/*セクション上下の余白を設定*/
.sec{
  padding: 130px 0;
}
@media screen and (max-width: 640px){
  .sec{
    padding: 15% 0;
  }
}

/*ヘッダー*/
#header{
  position: relative;
  justify-content: space-between;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  padding: 1.3rem 2rem 1rem;
  background: rgba(255,255,255,.8);
}
#header::before{
  display: block;
  content: "";
  height: 8px;
  background-color: #fcd019;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.header-logo{
  max-width: 230px;
  width: 25%;
}
.header-logo.center{
  margin: auto;
}
.tel-num{
  max-width: 390px;
  width: 50%;
  display: block;
}
.tel-num:hover{
  opacity: .7;
}
@media screen and (max-width: 960px){
  .tel-num{
    margin-right: 3rem;
  }
}
@media screen and (max-width: 640px){
  #header{
    padding: 0;
  }
  .header-logo{
    width: 60%;
    max-width: 200px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: #fff;
    padding: 2% 3%;
  }
  #header.thanks-parts .header-logo{
    position: relative;
    margin: auto;
  }
  .tel-num{
    background: url(../../assets/img/mail_sp.svg) no-repeat right top / contain;
    width: 60px;
    height: 60px;
    margin-right: 0;
    position: fixed;
    top: 0;
    right: 60px;
    z-index: 99;
  }
  .tel-num img{
    display: none;
  }
}
@media screen and (max-width: 390px){
  .header-logo {
    width: 50%;
  }
}
/*ナビゲーションのデザイン*/
.nav_content{

}
.nav_list{
  display: flex;
  justify-content: center;
  padding: 1% 2%;
  background: #231815;
  margin-top: 1px;
}
.nav_list li{
  margin-right: 40px;
}
.nav_list li::after{
  content: '';
  display: inline-block;
  background: #fff;
  width: 1px;
  height: 50%;
  margin-left: 40px;
  vertical-align: middle;
  /*  斜めにしたい時▼ */
  /*  transform:rotate(30deg);*/
}
.nav_list li:last-child{
  margin-right: 0;
}
.nav_list li:last-child::after{
  display: none;
}
.nav_list li a{
  font-size: 1rem;
  font-weight: 700;
}
.nav_list a{
  color: #fff;
  transition: .4s;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  padding-bottom: 2px;
  position: relative;
}
/*contentのコメントアウトを外すと文字の頭にボッチがつきます*/
.nav_list a::before{
  /*  content: '';*/
  display: inline-block;
  width: .5rem;
  height: .5rem;
  border-radius: 50%;
  background: var(--main_color);
  vertical-align: middle;
  margin-right: .4rem;
}
.nav_list a:hover{
  color: var(--main_color);
  border-bottom: 2px solid var(--main_color);
}

.nav_list.-footer{
  background: none;
  margin-top: 5%;
}
.nav_list.-footer a{
  color: #d1d1d1;
  font-weight: 700;
}
.nav_list.-footer li::after{
  background: #d1d1d1;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after{
  display: none;
}

/*バーガーメニュー*/
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}

@media screen and (max-width: 960px){
  /* ハンバーガーアイコンの設置スペース */
  .drawer_open{
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 100;/* 重なり順を一番上にする */
    cursor: pointer;
    position: fixed;
    top: 0;
    right: 0;
    background: #fcd019;
  }

  /* ハンバーガーメニューのアイコン */
  .drawer_open span,
  .drawer_open span:before,
  .drawer_open span:after{
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background: #231815;;
    transition: 0.5s;
    position: absolute;
  }
  /*ナビゲーションのデザイン*/
  .nav_content{
    width: 90%;
    max-width: 500px;
    height: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 99;
    background: rgba(0,0,0,.8);
    transition: .5s;
  }
  .nav_list{
    flex-direction: column;
    align-items: center;
    background: none;
  }
  .nav_list li{
    width: 100%;
    margin-right: 0;
    border-bottom: 1px solid #6a6a6a;
  }
  footer .nav_list li {
    width: auto;
  }
  .nav_list li a{
    color: #fff;
    display: block;
    padding: 20px 12px;
    text-align: center;
  }
  .nav_list li::after{
    display: none;
  }
  .nav_list.-footer{
    margin-top: 5%;
    flex-direction: row;
  }
  .nav_list.-footer li{
    border-bottom: none;
  }
}

@media screen and (max-width: 767px){
  .nav_list.-footer a{
    line-height: 1.6;
    padding: 3% 0;
  }
  .nav_list.-footer{
    flex-wrap: wrap;
  }
  .nav_list.-footer li{
    width: auto;
    margin-right: 4%;
  }
  .nav_list.-footer li:last-child{
    margin-right: 0;
  }
}

@media screen and (max-width: 639px){
  .nav_list.-footer{
    margin-top: 4%;
    padding-top: 4%;
    border-top: 1px solid #939393;
  }
  .nav_list.-footer a{
    font-size: .85rem;
  }
}


#drawer_input:checked ~ .drawer_open{
  background: #fcd019;
}

/*スクロールしたらナビゲーションに付与される*/
.fixed{
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 100;
}

/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}

#drawer_input:checked ~ .drawer_open span::before,
#drawer_input:checked ~ .drawer_open span::after{
  background: #231815;
}

/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  right: 0;
}


/*ファーストビュー*/
.fv_bg{
background: url(../img/c_bg.svg) repeat top left/cover;
width: 100%;
height: 100%;
}

.fv .copy-wrap{
  padding: 13rem 0;
}
@media screen and (min-width: 1600px){
  .fv .copy-wrap{
    padding: 16rem 0;
  }
  }
.fv h1{
  margin: auto;
  margin-bottom: 2%;
  width: 44%;
  filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.8));
}
.vegas-content{
  padding: 0;
}
.fv p{
  color: #fff;
  text-align: center;
  font-family: var(--en_font);
  font-weight: 400;
  font-size: 1.4rem;
  filter: drop-shadow(0px 3px 10px rgba(0, 0, 0, 0.8));
  line-height: 1.6;
}
.fv p .sp{
  display: none;
}


/*ファーストビューの基準の位置を変更する*/
.fv .vegas-slide-inner{
/*  background-position: center bottom!important;*/
}
@media screen and (max-width: 1000px){
  .fv h1 {
    width: 55%;
  }
  .fv p {
    font-size: 1.2rem;
  }
  .tel-num {
    max-width: 350px;
  }
}

@media screen and (max-width: 768px){
  .fv .copy-wrap{
    padding: 30% 4% 30%;
  }
  .fv h1{
    font-size: 2.6rem;
    line-height: 1.6;
  }
  .tel-num {
    max-width: 300px;
}
.fv p{
  font-size: 1rem;
}

}
@media screen and (max-width: 650px){
  .fv h1 {
    width: 76%;
    margin-bottom: 4%;
}
}
@media screen and (max-width: 640px){
.fv .copy-wrap{
  padding: 70% 4% 70%;
}
}
@media screen and (max-width: 450px){
  .fv h1{
    width: 95%;
    margin-bottom: 5%;
  }
  .fv p {
    font-size: .95rem;
    line-height: 1.5;
}
  .fv p .sp{
    display: block;
  }
}
@media screen and (max-width: 350px){
  .fv p{
    font-size: .9rem;
  }
}

/*Aパーツ：画像とテキスト横並び*/
.a-parts{
  background-color: #fcd019;
  position: relative;
  margin-top: -1px;
}
.a-parts::before{
  display: inline-block;
  content: "";
  background: url(../img/a_bg_item.svg) no-repeat center/contain;
  width: 17%;
  height: 35%;
  position: absolute;
  bottom: 9%;
  right: 10%;
}
.a-parts .item{
  width: 30%;
}
.a-parts .item h2{
  width: 26%;
  margin: auto;
}
.a-parts .txt-box{
  width: 66%;
}
.a-parts li{
  margin-bottom: 8%;
}
.a-parts li:last-child{
  margin-bottom: 0;
}
.a-parts .txt-box p{
  font-size: 1rem;
  border-left: 1px solid #5e5e5e;
  padding-left: 4%;
  position: relative;
}
.a-parts .txt-box p::before{
  display: inline-block;
  content: "";
  background: url(../img/magicianondisplay.svg) no-repeat center top/contain;
  width: 5%;
  height: 33%;
  position: absolute;
  top: 0;
  left:-8%;
}
.a-parts .txt-box p span{
  font-size: 1.8rem;
  line-height: 1.2;
  font-weight: 700;
}
.a-parts .txt-box p .red_text{
  color: #e03317;
}
.txt-box p .pc{
  display: none;
}
@media screen and (max-width: 1000px){
.a-parts .column{
  justify-content: space-around;
}
.a-parts::before {
  height: 18%;
}
}
@media screen and (max-width: 768px){
.a-parts .txt-box p {
  font-size: 1rem;
}
.a-parts .txt-box p span {
  font-size: 1.4rem;
}
.a-parts .txt-box p::before {
  height: 23%;
}
}
@media screen and (max-width: 650px){
  .a-parts .ttl{
    margin-bottom: 4%;
  }
  .a-parts .item{
    width: 35%;
    margin: auto;
    margin-bottom: 10%;
  }
  .a-parts .txt-box p {
    border-left:none;
    border-top: 1px solid #5e5e5e;
    padding-top: 4%;
    padding-left: 0;
  }
  .a-parts .txt-box{
    width: 100%;
  }
  .a-parts .txt-box p::before {
    height: 23%;
    top: -1%;
    left: 0;
    transform: rotate(-90deg);
    transform-origin: top left;
    opacity: .7;
  }
  .a-parts::before {
    height: 19%;
    width: 26%;
}
}
@media screen and (max-width: 450px){
  .a-parts .item {
    width: 46%;
  }
  .txt-box p .sp{
    display: none;
  }
  .txt-box p .pc{
    display: block;
  }

}
@media screen and (max-width: 390px){
  .a-parts .item {
    width: 52%;
  }
}


/*画像＋テキストの要素を横並びにする*/
.item-list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}
.item-list::after{
  content: '';
  display: block;
  width: 32%;
}
.item-list li{
  width: 32%;
}
.item-list picture{
  width: 100%;
  display: block;
}

@media screen and (max-width: 640px){

  

}

@media screen and (max-width: 425px){
  .item-list picture, .item-list .ttl-sub, .item-list li p{
    float: none;
    width: 100%;
  }
}

/*li要素が4つ〜6つ以上の時*/
.item-list li:first-child:nth-last-child(4),
.item-list li:first-child:nth-last-child(4) ~ .item-list li,
.item-list li:first-child:nth-last-child(5),
.item-list li:first-child:nth-last-child(5) ~ .item-list li,
.item-list li:first-child:nth-last-child(6),
.item-list li:first-child:nth-last-child(6) ~ .item-list li{
  margin-bottom: 8%;
}

/*要素が2つの場合*/
.item-list.two{
  justify-content: center;
}
.item-list.two li{
  margin-right: 8%;
}
.item-list.two li:last-child{
  margin-right: 0;
}

.item-list picture{
  margin-bottom: 5%;
}
@media screen and (max-width: 768px){

}

/*要素が4つの場合*/
.item-list.four li{
  width: 23%;
  margin-bottom: 5%;
}
.item-list.four li:nth-last-child(-n+4){
  margin-bottom: 0;
}
@media screen and (max-width: 1023px){
  .item-list.four{
    flex-wrap: wrap;
    justify-content: center;
  }
  .item-list.four li{
    width: 42%;
    margin-right: 8%;
    margin-bottom: 8%;
  }
  .item-list.four li:nth-last-child(-n+4){
    margin-bottom: 8%;
  }
  .item-list.four li:nth-last-child(-n+2){
    margin-bottom: 0;
  }
  .item-list.four li:nth-child(even){
    margin-right: 0;
  }
}

@media screen and (max-width: 768px){
  .ttl{
    margin-bottom: 9%;
  }
  .ttl-sub {
    font-size: 1.2rem;
  }
  .ttl::after {
    height: 22%;
    bottom: -60%;
  }
  }
  @media screen and (max-width: 600px){
    .ttl {
      margin-bottom: 12%;
  }
  .ttl-sub {
    font-size: 1rem;
  }
}
@media screen and (max-width: 425px){
  .b-parts .txt-box.bg{
    width: 100%;
  }
  .ttl::after {
    bottom: -47%;
}
}


/*Cパーツ：横並びのリスト*/
.c-parts{
  position: relative;
  background: url(../img/c_bg.svg) repeat top left/cover;
  width: 100%;
  height: 100%;
}
.c-parts .item-list li h3{
  line-height: 1.2;
}
.c-parts .item-list li h3 br{
  display: none;
}
@media screen and (max-width: 330px){
  .c-parts .item-list li h3 br{
    display: block
  }
}

/*Dパーツ：画像とテキスト横並び(5:5)*/
.d-parts{
  background: url(../img/d_bg.jpg) no-repeat center/cover;
  width: 100%;
  height: 100%;
  position: relative;
}
.d-parts::before{
  display: block;
  content: "";
  background-color: #fcd019;
  width: 100%;
  height: 12px;
  position: absolute;
  top: -1px;
  left: 0;
}
.d-parts::after{
  display: block;
  content: "";
  background-color: #fcd019;
  width: 100%;
  height: 12px;
  position: absolute;
  bottom: -1px;
  left: 0;
}
.d-parts .ttl{
  color: #fff;
}
.d-parts .flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 6%;
  position: relative;
  z-index: 1;
}
.d-parts .flex li{
  width: 47%;
}
.contact_message{
  background-color: #fcd019;
  border-radius: 14px;
  padding: 2.5%;
  position: relative;
}
.contact_message::before{
  display: inline-block;
  content: "";
  background: url(../img/f_bglogo.svg) no-repeat center/ contain;
  height: 170%;
  width: 15%;
  position: absolute;
  right: -5%;
  bottom: 100%;
}
.contact_message p{
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.9;
  font-weight: 700;
}
.contact_message p .sp{
  display: none;
}
.media_icon{
  width: 200px;
  margin-top: 8px;
  margin-bottom: 6px;
}
@media screen and (min-width: 1500px){
.contact_message::before{
  position: absolute;
  right: -12%;
  top:-120%;
}
}
@media screen and (max-width: 1320px){
  .contact_message::before{
    height: 150%;
    width: 12%;
    position: absolute;
    right: 0%;
    top:auto;
    bottom: 100%;
  }
  }
@media screen and (max-width: 1000px){
.contact_message p {
  font-size: 1.4rem;
}
.contact_message::before {
  height: 120%;
}
}
@media screen and (max-width: 880px){
.d-parts .flex {
  flex-direction: column;
}
.contact_message::before{
  height: 160%;
  width: 17%;
}
.d-parts .flex li {
  width: 75%;
  margin: auto;
}
.data-list .bottom{
  border-bottom: none;
}
}
@media screen and (max-width: 768px){
.contact_message p {
  font-size: 1.2rem;
  line-height: 1.6;
}
}
@media screen and (max-width: 640px){
  .d-parts .item{
    width: 100%;
    margin-bottom: 5%;
  }
  .d-parts .txt-box{
    width: 100%;
  }
  .contact_message::before {
    height: 190%;
    width: 20%;
}
}
@media screen and (max-width: 600px){
.contact_message p {
  font-size: 1.1em;
}
.contact_message p .sp{
  display: block;
}
.contact_message {
  padding: 4% 2.5%;
}
.contact_message {
  background-color: #fcd019;
  border-radius: 8px;
}
.contact_message::before {
  height: 120%;
  width: 20%;
}
}
@media screen and (max-width: 428px){
.contact_message::before {
  height: 150%;
  width: 30%;
}
}
@media screen and (max-width: 350px){
  .contact_message p {
    font-size: 1em;
  }
}

/*Gパーツ：画像と概要*/
.g-parts{
background: url(../img/c_bg.svg) repeat center/cover;
width: 100%;
height: 100%;
}
.g-parts .adjustment{
align-items: flex-start;
}
.map{
  width: 50%;
}

.g-parts .data-list{
  width: 45%;
}
.g-parts .data-list dt:first-of-type, .g-parts .data-list dd:first-of-type {
  border-top: 1px solid #191919;
}
.g-parts .data-list dt, .g-parts .data-list dd {
  padding: 2%;
  color: #000;
  border-bottom: 1px solid #191919;
}
.g-parts .data-list dt{
  width: 150px;
  font-size: 1.1rem;
}
.g-parts .data-list dd{
  width: calc(100% - 150px);
  font-size: 1.1rem;
  padding: 2% 2% 2% 6%;
  word-break: break-all;
  position: relative;
}
.g-parts .data-list .dd_text{
  font-size: 1rem;
}
.g-parts .data-list dd .sp{
  display: none;
}
.g-parts .data-list dd::after {
  display: inline-block;
  content: "";
  height: 60%;
  width: .5px;
  background-color: #191919;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.g-parts .data-list .dd_text:after{
  height: 85%;
}
iframe{
  height: 450px;
}

@media screen and (max-width: 768px){
  .g-parts .adjustment{
    flex-direction: column-reverse;
  }
  .g-parts .item{
    width: 100%;
  }
  .map{
    width: 100%;
  }
  .g-parts .data-list{
    width: 100%;
    margin-bottom: 5%;
  }
  .g-parts .data-list dt{
    width: 160px;
  }
  .g-parts .data-list dd{
    width: calc(100% - 160px);
  }
}
@media screen and (max-width: 640px){
  .g-parts .data-list dt {
    width: 100%;
    border: none;
    background-color: #fcd019;
    border-left: 3px solid #fcd019;
    border-right:3px solid #fcd019;
    text-align: center;
  }
  .g-parts .data-list dd {
    width: 100%;
    border: none;
    border-left: 3px solid #fcd019;
    border-right: 3px solid #fcd019;
    border-bottom: none;
    background-color: #fff;
    }
    .g-parts .data-list dd:last-of-type{
      border-bottom: 3px solid #fcd019;
    }
  .g-parts .data-list dt::after {
    display: none;
  }
  .g-parts .data-list dt:first-of-type, .g-parts .data-list dd:first-of-type {
    border-top:none;
}
.g-parts .data-list dd::after {
  display: none;
}
iframe{
  height: 20rem;
}
}
@media screen and (max-width: 390px){
.g-parts .data-list dd .sp{
  display: block;
}
}

/*Fパーツ：ギャラリー*/
.f-parts{
  background: url(../img/f_bg.jpg) repeat center/cover;
  width: 100%;
  height: 100%;
  position: relative;
  }
  .f-parts::before{
    display: block;
    content: "";
    background-color: #fcd019;
    width: 100%;
    height: 12px;
    position: absolute;
    top: -1px;
    left: 0;
  }
  .f-parts::after{
    display: block;
    content: "";
    background-color: #fcd019;
    width: 100%;
    height: 12px;
    position: absolute;
    bottom: -1px;
    left: 0;
  }
.f-parts .ttl{
  color: #fff;
  line-height: 1.4;
  position: relative;
  margin-bottom: 10%;
}
.f-parts .ttl::before{
  display: inline-block;
  content: "";
  background: url(../img/f_bglogo.svg) no-repeat center/contain;
  height: 140%;
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.f-parts .ttl::after {
  bottom: -50%;
  height: 9%;
}
.f-parts p{
  color: #fff;
  font-size: 1.1rem;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 1000px){
  .f-parts p {
    margin-top: 12%;
  }
}
@media screen and (max-width:768px){
  .f-parts p {
    margin-top:0;
    font-size: 1rem;
  }
  .f-parts .ttl::after {
    height: 13%;
}
}
@media screen and (max-width:640px){
  .f-parts p {
    text-align: left;
    margin-top: 12%;
  }
}
@media screen and (max-width:600px){
  .f-parts p {
    margin-top:12%;
  }
}
@media screen and (max-width:425px){
  .f-parts p {
    margin-top:18%;
  }
}


/*Jパーツ：メールフォーム*/
.j-parts{
  background: url(../img/c_bg.svg) repeat center/cover;
  width: 100%;
  height: 100%;
}
.j-parts p{
  text-align: center;
  margin-bottom: 6%;
  font-size: 1rem;
}

.formstyle {
  width: 80%;
  max-width: 800px;
  margin: 30px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  border-radius: 14px;
  padding: 5%;
  position: relative;
}

.formstyle label {
  margin-bottom: 1%;
  display: block;
  font-size: 1rem;
}
@media screen and (max-width:768px){
.j-parts p{
  font-size: 1rem;
}
.formstyle label {
  font-size: 1rem;
}
}
@media screen and (max-width:450px){
  .j-parts p{
    text-align: left;
    margin-bottom: 8%;
}
}

/*必須*/
.red {
  display: inline-block;
  background-color: #E00A19;
  padding: 0 1%;
  line-height: 1.8;
  color: #fff;
  font-size: .8rem;
  margin-left: 5px;
  border-radius: 10%;
}
/*任意*/
.gray {
  display: inline-block;
  background-color: #606060;
  padding: 0 1%;
  line-height: 1.8;
  color: #fff;
  font-size: .8rem;
  margin-left: 5px;
  border-radius: 10%;
}

.formstyle select, .formstyle input, .formstyle textarea {
  width: 100%;
  background: #FFF;
  border: 1px solid #231815;
  padding: 1% 2%;
  margin: 0 0 3%;
  font-size: 1rem;
  color: #231815;
}

.radio_content{
  margin-bottom: 3%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

input.radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  top: -3px;
  right: 0;
  bottom: 0;
  left: 0;
  width: 25px;
  height: 25px;
  -webkit-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s;
  background-color: #d9d9d9;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  margin-bottom: 0;
  z-index: 10;
}
.checks input.radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 25px;
  height: 25px;
  -webkit-transition: all 0.15s ease-out 0s;
  transition: all 0.15s ease-out 0s;
  background-color: #d9d9d9;
  border: none;
  color: #fcd019;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  margin-bottom: 0;
  z-index: 10;
}
.checks input.radio{
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 50px;
  padding: 8px;
}

.radiobox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.checks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 5px;
}

label.radiotxt {
  margin: 0;
}

input.radio:hover {
  background: #9faab7;
}

input.radio:checked {
  background: #a7a7a7;
}
.checks input.radio:checked{
  background-color: #fff;
}
input.radiotxt{
  font-weight: 400;
}
input.radio:checked::before {
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  content: "\f00c";
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Font Awesome 5 Free";
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 0;
  right: 0;
  margin: auto;
}
.checks input.radio:checked::before {
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  content: "\f111";
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: "Font Awesome 5 Free";
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 0;
  right: 0;
  margin: auto;
  margin-top: 1px;
}

.formstyle textarea {
  height: 195px;
}

.privacy {
  padding: 20px;
  width: 70%;
  height: 170px;
  margin: 30px auto;
  overflow-y: scroll;
  border: #231815 1px solid;
  background-color: #f7f7f7;
}
.privacy h2 {
  font-size: 1.1rem;
  line-height: 2rem;
  /*border-bottom: 1px dotted #8c8c8c;
  padding-bottom: 2%;*/
  margin-bottom: 2%;
  color: #3f3f3f;
}
.privacy h3 {
  font-size: 1rem;
  line-height: 2rem;
  margin-bottom: 12px;
  color: #3f3f3f;
  /*border-left: 5px solid #a6a6a6;
  padding-left: 2%;*/
}

.privacy p, .privacy-list {
  font-size: 0.9rem;
  line-height: 1.8;
  margin-bottom: 20px;
  text-align: left;
  color: #3f3f3f;
}
.privacy p{
  font-weight: 400;
  color: #3f3f3f;
}
.privacy-list li {
  list-style: disc;
  font-size: 0.9rem;
  margin-left: 2rem;
  line-height: 1.6;
  font-weight: 400;
  color: #3f3f3f;
}

.formstyle .submit-btn {
  width: 70%;
  font-size: 1.2rem;
  padding: 2%;
  border-radius: 5px;
  margin: 8% auto 0;
  color: #fff;
  background-color: #e03317;
  border: none;
}

.privacycheck {
  width: 90%;
  text-align: center;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          font-weight: 400;
}

.aicon-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.aicon-name ::before {
  content: "";
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background: url(../img/common/onepoint-blk.svg) no-repeat center center/contain;
}

.submit-btn {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.submit-btn:hover {
  opacity: 0.7;
}

@media screen and (max-width: 960px) {
  .formstyle {
    width: 100%;
  }
  .contctform {
    width: 100%;
    margin: 0 auto;
  }
  .contctform p.txt {
    text-align: left;
  }
  .formstyle {
    width: 100%;
    margin: 20px auto;
  }
  .privacy {
    padding: 2%;
    width: 100%;
    height: 200px;
  }
  .privacycheck {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .formstyle textarea {
    height: 150px;
  }
}
@media screen and (max-width: 640px) {
  .formstyle{
    border-radius: 5px;
  }
  .privacy {
    padding: 4%;
  }
  .radiobox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 2%;
  }
}

/*フォーム確認画面*/
#cheked .ttl{
  margin-bottom: 2%;
}
.confirmation{
  padding: 100px 0;
}

.cheked-ttl {
  margin: 0 auto;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 500;
  color: #231815;
  position: relative;
  margin-bottom: 50px;
}

@media screen and (max-width: 640px) {
  .formstyle .radio-label {
    display: block;
    margin-left: 0;
  }
  .confirmation{
    padding: 15% 0;
  }
}

@media screen and (max-width: 350px) {
.privacycheck {
  font-size: .9rem;
}}
/*サンクスページ*/
#thanks {
  padding: 10% 0;
}

#thanks .contact-ttl {
  margin: 0 auto 50px auto;
}

.top-column .logo-ttl.-center {
  width: 220px;
  display: block;
  text-align: center;
  margin: auto;
}

.thanks-wrap {
  padding: 80px 0;
}
.thanks-wrap .thanks-ttl {
  text-align: center;
  font-weight: 600;
  line-height: 1.8;
  color: #231815;
  font-size: 2rem;
  margin-bottom: 40px;
}
.thanks-wrap .txt {
  text-align: center;
}
@media screen and (max-width: 640px) {
  .thanks-wrap {
    padding: 15% 0;
  }
  .thanks-wrap .thanks-ttl {
    font-size: 1.2rem;
  }
  .thanks-wrap .txt {
    text-align: left;
    font-size: 0.9rem;
  }
}


/*概要リスト*/
.data-list{
  flex-wrap: wrap;
}
.data-list dt, .data-list dd{
  padding: 2%;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.data-list dt:first-of-type, .data-list dd:first-of-type{
  border-top: 1px solid #fff;
}
.data-list dt{
  width: 170px;
  position: relative;
  font-size: 1rem;
}
.data-list dt::after{
  display: inline-block;
  content: "";
  height: 64%;
  width: 1px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.data-list .media_btn_height::after {
  height: 78%;
}
.data-list dd{
  width: calc(100% - 170px);
  padding: 2% 2% 2% 6.5%;
  font-size: 1rem;
}
.d-parts .data-list dd a{
  color: #fff;
  border-bottom: 1px solid #fff;
  transition: .3s;
}
.d-parts .data-list dd a:hover{
  color: #fcd019;
  border-bottom: 1px solid #fcd019;
}
.data-list li{
  list-style: disc;
  margin-left: 1rem;
}
.data-list address{
  font-style: normal;
  line-height: 1.6;
  font-size: 1.1rem;
}
@media screen and (max-width: 768px){
  .data-list dt,
  .data-list dd{
    font-size: 1rem;
}
}
@media screen and (max-width: 640px){
  .d-parts .data-list {
    flex-direction: column!important;
  }
  .d-parts .data-list dt{
    border-bottom: none;
    width: 100%;
    text-align: center;
    padding-bottom: 0;
  }
  .d-parts .data-list dd{
    border-top: none;
    width: 100%;
    text-align: center;
    padding-top: 0;
  }
  .d-parts .data-list dt::after {
    display: none;
}
.media_icon {
  margin: auto;
  margin-top: 8px;
  margin-bottom: 8px;
}
}
@media screen and (max-width: 500px){
  .d-parts .flex li {
    width: 100%;
  }
}
@media screen and (max-width: 425px){
  .data-list dt, .data-list dd{
    padding: 2% 4%;
  }
  .data-list dt{
    width: 100%;
  }
  .data-list dd{
    width: 100%;
    padding: 2% 0;
  }
}
@media screen and (max-width: 400px){
  .data-list dt, .data-list dd{
    font-size: .9rem;
  }
}

/*ギャラリー*/
.gallery{
  flex-wrap: wrap;
}
.gallery::before, .gallery::after{
  content: '';
  display: block;
  width: 24%;
}
.gallery::before{
  order: 1;
}
.gallery li{
  width: 24%;
  margin-bottom: 1.5%;
}
/*横3つの場合*/
.gallery.three::after{
  width: 32%;
}
.gallery.three::before{
  display: none;
}
.gallery.three li{
  width: 32%;
}

@media screen and (max-width: 768px){
  .gallery::after{
    width: 32%;
  }
  .gallery::before{
    display: none;
  }
  .gallery li{
    width: 32%;
  }
}
@media screen and (max-width: 640px){
  .gallery{
    flex-direction: row;
  }
  .gallery::after{
    width: 49%;
  }
  .gallery li, .gallery.three li{
    width: 49%;
  }
}


/*TOPへ戻るボタン*/
 .re-btn {
  position: fixed;
  bottom: 2%;
  right: 2%;
  z-index: 999;
  -webkit-transition: .4s;
  transition: .4s;
  max-width: 75px;
  opacity: .7
}
.re-btn img {
  width: 100%
}
.re-btn:hover {
  opacity: .7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)"
}

@media screen and (max-width: 640px) {
  .re-btn {
    position:fixed;
    bottom: 2%;
    right: 2%;
    z-index: 50;
    -webkit-transition: .4s;
    transition: .4s;
    width: 30%;
    z-index: 200;
    max-width: 80px;
    opacity: .7
  }
  .re-btn img {
    width: 100%
  }
  .re-btn:hover {
    opacity: .7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"
  }
}

/*footer*/
footer{
  background: #231815;
  padding: 100px 0 0;
}
footer .footer-logo{
  width: 11%;
  max-width: 40%;
  margin: 0 auto 4%;
  display: block;
}
footer address{
  font-style: normal;
  font-size: 1rem;
  line-height: 1.8;
  color: #8c8c8c;
  text-align: center;
}
footer .copy{
  color: #231815;
  font-size: .9rem;
  text-align: center;
  display: block;
  margin-top: 5%;
  padding: 1% 0;
  background: #fcd019;
}
footer .copy .sp{
display: none;
}
@media screen and (max-width: 639px){
  footer{
    padding: 15% 0 0;
  }
  footer .copy{
    margin-top: 15%;
  }
  footer .footer-logo {
    width: 22%;
    max-width: 60%;
  }
}
@media screen and (max-width: 425px){
footer .copy{
  font-size: .85rem;
  line-height: 1.4;
  padding: 2% 0;
}
footer .copy .sp{
  display: block;
  }
}
/*thanksページ*/
.thanks {
  background: url(../img/c_bg.svg) repeat center/cover;
  width: 100%;
  height: 100%;
}
.thanks .ttl::after{
  height: 9%;
  bottom: -17%;
}
.thanks p{
  text-align: center;
  font-weight: 600;
}
@media screen and (max-width: 768px){
.thanks .ttl::after {
  height: 14%;
  bottom: -37%;
}
}
@media screen and (max-width: 639px){
  .thanks p{
    text-align: left;
  }
}
@media screen and (max-width: 425px){
.thanks .ttl{
  margin-bottom: 16%;
}
}

/*送信内容確認画面*/
/* 自由に編集下さい */
#formWrap {
  width:90%;
  max-width:750px;
  margin:0 auto 30px auto;
  line-height:120%;
  /*cursor:pointer*/
  margin-bottom:30px;
}

table.formTable{
  width:100%;
  margin:5% auto;
  border-collapse:collapse;
}
table.formTable td{
  border-bottom:1px solid #777777;
  padding:15px;
  background-color: #fff;
}

table.formTable td{
  border:1px solid #DDDDDD;
  padding:15px;
  background-color: #fff;
}

table.formTable th{
  width:30%;
  font-weight:normal;
  background: #231815;
  color:#fff;
  text-align:left;
  border: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    padding: 15px;
  padding:15px;
}

p.error_messe{
  margin:5px 0;
  color:red;
}

.send{
  display: -webkit-box;
    display: flex;
    justify-content: space-around;
    width: 400px;
    margin: 0 auto;
  font-size: .87rem;
}
.submitbtn{
  background-color: #3c3c3c;
  padding: 12px 50px;
  font-size: 1rem;
  height: fit-content;
  text-align: center;
  margin:20px auto;
  color: #fff;
}
.submitbtn,.backpage {
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;}
.submitbtn:hover,.backpage:hover{
  opacity: .7; 
}

.backpage{
  background-color:#b7b7b7;
  color: #231815;
  padding: 12px 50px;
  font-size: 1rem;
  height: fit-content;
  margin:20px auto;
  text-align: center;
}



/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width:639px) {
#formWrap {
  width:90%;
  margin:0 auto 50px auto;
}
#formWrap h4{
  font-size:1.5rem;
  margin:10% auto;
}
table.formTable td{
  border-bottom:none;

}
table.formTable th, table.formTable td {
  width:auto;
  display:block;
}
table.formTable td,table.formTable th{
  padding:10px;
  border: none;
}
table.formTable th {
  margin-top:5px;
  border-bottom:0;
}
form input[type="submit"], form input[type="reset"], form input[type="button"] {
  display: block;
    width: 100%;
    height: auto;
    padding: 5%;
    font-size: 1rem;
}
.backpage{
  font-weight: normal;
  cursor:pointer;
  margin: 20px auto 0px;
}
.send{
    display: flex;
    justify-content: space-around;
    width: 80%;
    margin: 0 auto;
    flex-direction: column;
}
.send>.nav-entry{
  padding: 2rem 2rem;
}
}


/*お問い合わせ確認*/
.ch_ttl{
  font-size: 3.35rem;
  line-height: 1.8;
  text-align: center;
  color: var(--ttl_color);
  font-weight: bold;
  margin-bottom: 6%;
  position: relative
}
.ch_ttl::after{
  display: inline-block;
  content: "";
  background: url(../img/ttl_decoration.svg) no-repeat center/contain;
  width: 100%;
  height: 14%;
  position: absolute;
  bottom: -30%;
  left: 0;
}
@media screen and (max-width: 768px){
  .ch_ttl{
    font-size: 1.8rem;
    line-height: 1.6;
  }
}

/*追加TOP*/
.ttl_bg{
  position: relative;
}
.ttl_bg::before{
  display: inline-block;
  content: "";
  background: #231815;
  padding: 2%;
  height: 100%;
  width: 47%;
  border-radius: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: .75;
}
@media screen and (max-width: 1000px){
.ttl_bg::before {
  width: 63%;
}
}
@media screen and (max-width: 640px){
.ttl_bg::before {
  width: 92%;
  padding: 6% 1% 4%;
}
.fv p {
  font-size: .95rem;
}
}
@media screen and (max-width: 428px){
  .ttl_bg::before {
    width: 100%;
  }
  .ttl_bg::before {
    padding: 12% 4% 4% 4%;
  }
  }

 